FAQ #20069, published on 2020-06-05
WINDEV, WEBDEV, WINDEV MOBILE
How to cope with a CHECK_AUTH error that might appear when deploying a version 24 site on a version 25 WAS ?

This FAQ concerns WEBDEV 24 users deploying on a version 25 WEBDEV Application Server (WAS).


There are two ways to fix the problem :


1. Upgrade the site to version 25 (recommended)

2. Install the fix available on the "Useful Resources" page: 


https://www.windev.com/ts/useful_resources.htm




Please note that this fix is only meant for version 24. It is not possible to deploy a site built with a version below version 24 on version 25 WAS.


If you have the need to deploy a site built with WEBDEV 23, 22, or below, you must use a version 24 WAS.